tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Eggers <its_toas...@yahoo.com>
Subject Re: Help with Apache 1.3/Tomcat 4.1.18/JK?
Date Thu, 06 Feb 2003 08:38:47 GMT
Normally you have to compile modules with a different
(extended) interface when running SSL for Apache 1.3.

If your rpms for mod_jk.so were not compiled for the
extended interface, they won't load or work with
SSL-enabled Apache.

/mde/
just my two cents . . . .

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message